/* Class = "CustomWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenêtre";

/* Class = "NSImageView"; gToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "Case";

/* Class = "NSImageView"; gToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "Cartouche";

/* Class = "NSImageView"; gToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "Lettrage";

/* Class = "NSImageView"; gToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "Bulle spatiale";

/* Class = "NSImageView"; gToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "Bulle de parole";

/* Class = "NSImageView"; gToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "Bulle de murmure";

/* Class = "NSImageView"; gToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "Bulle de chuchotement";

/* Class = "NSImageView"; gToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "Bulle TV";

/* Class = "NSImageView"; gToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "Bulle de pensée";

/* Class = "NSImageView"; gToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "Bulle irrégulière alternative";

/* Class = "NSImageView"; gToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "Bulle irrégulière";

/* Class = "NSImageView"; gToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "Bulle d’exclamation alternative";

/* Class = "NSImageView"; gToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "Bulle d’exclamation";

/* Class = "NSImageView"; gToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "Bulle coins arrondis";

/* Class = "NSImageView"; gToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "Bulle carrée";

/* Class = "NSImageView"; gToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "Bulle de prolongement";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "Avancer";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "Reculer";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "Arrière-plan";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "Premier plan";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "Aligner les objets";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "Haut";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "Milieu";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "Bas";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "Gauche";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "Centre";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "Droite";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "Zoom avant";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "Zoom arrière";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "Couper";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "Copier";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "Coller";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "Supprimer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "Rendre la forme modifiable";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "Arrondir le contour";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "Affûter le contour";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "Redimensionner l’image à sa taille réelle";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "Actualiser l’image";

/* Class = "NSTextFieldCell"; title = "Saving. Please Wait."; ObjectID = "468"; */
"Saving. Please Wait." = "Enregistrement. Veuillez patienter.";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "485"; */
"Lock" = "Verrouiller";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "487"; */
"Unlock" = "Déverrouiller";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "506"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "507"; */
"25%" = "25 %";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "508"; */
"50%" = "50 %";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "509"; */
"75%" = "75 %";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "511"; */
"100%" = "100 %";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "512"; */
"125%" = "125 %";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "513"; */
"150%" = "150 %";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "515"; */
"200%" = "200 %";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "517"; */
"300%" = "300 %";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "518"; */
"400%" = "400 %";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "535"; */
"Fit Page" = "Ajuster à la page";

/* Class = "NSMenuItem"; title = "One Up"; ObjectID = "560"; */
"One Up" = "Un page";

/* Class = "NSMenuItem"; title = "Two Up"; ObjectID = "561"; */
"Two Up" = "Deux pages";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "568"; */
"Fit Width" = "Ajuster à la largeur";

/* Class = "NSMenuItem"; title = "<Dummy>"; ObjectID = "586"; */
"<Dummy>" = "<Dummy>";